FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by voodoo magic.
Your IP: 54.80.173.217

python3-pyrsistent e11939e1-febe-4978-8baf-e5df9aa83752

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/python3-pyrsistent,e11939e1-febe-4978-8baf-e5df9aa83752.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/11/21 07:15:48
Runtime:0:00:00.268053

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: Failed build dependencies:
  • error 5
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Sun Nov 21 07:15:33 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/e11939e1-febe-4978-8baf-e5df9aa83752/python3-pyrsistent-0.16.0-3.src.rpm
fetched 116773 bytes, 399.6 K/s
installing srpm: python3-pyrsistent-0.16.0-3.src.rpm
+ install -d /tmp/B.3ne_xyu_/BUILD /tmp/B.3ne_xyu_/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog python3-pyrsistent-0.16.0-3.src.rpm
* Sat Nov 20 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python3-pyrsistent.git;a=log;h=master
* Sat Nov 20 2021 Jan Rękorajski <baggins@pld-linux.org> 557bbc7
- rebuild with separate debuginfo build-ids * Sat Feb 27 2021 Jan Rękorajski <baggins@pld-linux.org> 981a99e
- release 2 (by relup.sh) * Sun Apr 12 2020 Jakub Bogusz <qboosh@pld-linux.org> 3de0d82
- moved from python-pyrsistent.spec, updated to 0.16.0; python2 support withdrawn, but six not removed yet + rpm -Uhv --nodeps --define '_topdir /tmp/B.3ne_xyu_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' python3-pyrsistent-0.16.0-3.src.rpm Updating / installing... python3-pyrsistent-0.16.0-3 ######################################## + rm -f python3-pyrsistent-0.16.0-3.src.rpm + install -m 700 -d /tmp/B.3ne_xyu_/BUILD/tmp + TMPDIR=/tmp/B.3ne_xyu_/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.3ne_xyu_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.3ne_xyu_/python3-pyrsistent.spec Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: error: Failed build dependencies: rpm: python3-pytest < 5 is needed by python3-pyrsistent-0.16.0-3.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: python3-pytest < 5 is needed by python3-pyrsistent-0.16.0-3.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving diff::packages.ndir.2021.11.21-05.17.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.11.21-05.17.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2021.11.21-06.01.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.11.21-06.01.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 31740 packages read poldek: Removed 3991 duplicate packages from available set poldek: python3-pytest-6.2.2-1.noarch: equal version installed, skipped poldek: Nothing to do no conflicts found checking BR rpm: error: Failed build dependencies: rpm: python3-pytest < 5 is needed by python3-pyrsistent-0.16.0-3.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: python3\-pytest + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade python3-pytest Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 31740 packages read Removed 3991 duplicate packages from available set python3-pytest-6.2.2-1.noarch: equal version installed, skipped Nothing to do building RPM using: set -ex; : build-id: e11939e1-febe-4978-8baf-e5df9aa83752; TMPDIR=/tmp/B.3ne_xyu_/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.3ne_xyu_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.3ne_xyu_/python3-pyrsistent.spec + : build-id: e11939e1-febe-4978-8baf-e5df9aa83752 + TMPDIR=/tmp/B.3ne_xyu_/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.3ne_xyu_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux /tmp/B.3ne_xyu_/python3-pyrsistent.spec error: Failed build dependencies: python3-pytest < 5 is needed by python3-pyrsistent-0.16.0-3.x32 Building target platforms: x32-pld-linux Building for target x32-pld-linux ended at: Sun Nov 21 07:15:48 2021, done in 0:00:00.268053 error: No files produced. + chmod -R u+rwX /tmp/B.3ne_xyu_/BUILD + rm -rf /tmp/B.3ne_xyu_/tmp /tmp/B.3ne_xyu_/BUILD + rm -rf /tmp/B.3ne_xyu_ Begin-PLD-Builder-Info Build-Time: user:8.60s sys:1.43s real:15.30s (faults io:2 non-io:281619) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]